Subject: Re: [L2tpext] WG Last Call for draft-ietf-l2tpext-pwe3-ethernet-05.txt

From: Carlos Pignataro <[email-masked]>
Date: Mon, 06 Mar 2006 13:32:31 -0500

This LC ended with the comment from Stewart Bryant on missing congestion
avoidance procedures (per RFC3985 Section 6.5.) Authors, please update
and repost the draft incorporating a congestion considerations section.

Regards,

--Carlos.

Circa 2/15/2006 11:31 PM, Carlos Pignataro said the following:
> This is the start of the two week WG last call for the Ethernet over
> L2TPv3 specification [draft-ietf-l2tpext-pwe3-ethernet-05.txt].
> 
> Please review and send comments to this list.
> 
> Transport of Ethernet Frames over L2TPv3
> http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-pwe3-ethernet-05.txt
> 
> Last call will end Thursday, March 2, 2006.
> 
> Thanks,
> 

-- 
--Carlos.
Escalation RTP - cisco Systems

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext